.sidebar .block:first-child{margin-top:6px;}
.cms-index-index .sidebar .block:first-child{margin-top:0;}
.my-account .page-title,
.category-title{border-bottom:1px solid #e5e5e5;}
.block .block-title,
.block-layered-nav .block-subtitle--filter,
.section-title,
.cart .crosssell h2,
.cart .discount h2,
.cart .shipping h2{padding-top:7px;padding-bottom:7px;border-bottom:1px solid #e5e5e5;font-weight:normal;font-size:1.5em;line-height:1.2222em;}
.account-login h2,
#opc-login h3,
.fieldset .legend,
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend{padding-bottom:7px;border-bottom:1px solid #e5e5e5;font-weight:normal;font-size:1.5em;line-height:1.2222em;margin-bottom:15px;}
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2{}
.dashboard .box .box-title h3,
.dashboard .box .box-title h4,
.order-info-box h2{}
.category-title,
.my-account .page-title,
.box-account .box-head,
.dashboard .box .box-title{border-color:#e5e5e5;}
.block .actions,
.section-line,
.buttons-set,
.toolbar{border-color:#e5e5e5;}
.product-view .product-type-data,
.product-view .product-type-data .price-box,
.container1-wrapper,
.container2-wrapper,
.product-view .add-to-box,
.category-products-grid .item,
.products-list li.item,
.remember-me-popup h3,
.map-popup-heading{border-color:#f5f5f5;}
.product-view .ratings .rating-links .separator,
.custom-sidebar-right .inner,
.custom-sidebar-left .inner{border-color:#e5e5e5;}
.products-list .product-shop-inner{border-color:#f5f5f5;}
.data-table thead,
.cart-table thead tr,
.availability-only-details thead{border-color:#e5e5e5;}
.swatch-link{border-color:#cccccc;}
.extrahint-wrapper .product-pricing,
.addresses-list .addresses-primary .item,
.order-info-box,
.advanced-search-summary,
.opc .gift-messages-form{background-color:#f5f5f5;}
.products-list .ratings,
.products-grid .ratings,
.products-list .ratings a,
.products-grid .ratings a,
.block-layered-nav dl dd ol > li > a .count,
.breadcrumbs li,
.breadcrumbs a,
.block-related-simple .related-add-to-wishlist,
.block-related-thumbnails .related-add-to-wishlist,
.availability,
.product-view .box-reviews dd .date,
.item-options dd,
.product-options p.note{color:#aaa;}
.product-options dd select,
.product-options dd .input-text,
.product-options dd textarea,
.product-options ul.options-list{color:#888;}
.product-options dd select:hover,
.product-options dd select:focus,
.product-options dd textarea:hover,
.product-options dd textarea:focus,
.product-options ul.options-list:hover{color:#333;}
.product-view .price-box .price,
.map-popup-price .price,
.map-popup-msrp .price{font-family:Verdana, Geneva, sans-serif;}
.sticky-header .sticky-container,
.dropdown.open > .dropdown-heading.cover,
.dropdown.open .dropdown-content,
.truncated .truncated_full_value .item-options,
.nav-regular .nav-panel--dropdown,
.form-search .search-autocomplete ul,
.remember-me-popup,
.map-popup,
#subscribe-form .input-box .validation-advice{-moz-box-shadow:0 3px 10px rgba(0,0,0, 0.15);-webkit-box-shadow:0 3px 10px rgba(0,0,0, 0.15);box-shadow:0 3px 10px rgba(0,0,0, 0.15);}
a,
.mobnav-trigger .trigger-icon .line,
.opener,
a > .ib,
a.feature-icon-hover > .ib{transition:color 300ms ease-in-out, background-color 300ms ease-in-out;-moz-transition:color 300ms ease-in-out, background-color 300ms ease-in-out;-webkit-transition:color 300ms ease-in-out, background-color 300ms ease-in-out;-o-transition:color 300ms ease-in-out, background-color 300ms ease-in-out;}
a:hover,
.mobnav-trigger:hover .trigger-icon .line,
.opener:hover,
.nav-item > a:hover + .opener,
a:hover > .ib,
a.feature-icon-hover:hover > .ib{transition-duration:100ms;-moz-transition-duration:100ms;-webkit-transition-duration:100ms;-o-transition-duration:100ms;}
.nav-regular a > .caret{transition:border-color 300ms ease-in-out, opacity 300ms ease-in-out;-moz-transition:border-color 300ms ease-in-out, opacity 300ms ease-in-out;-webkit-transition:border-color 300ms ease-in-out, opacity 300ms ease-in-out;-o-transition:border-color 300ms ease-in-out, opacity 300ms ease-in-out;}
.nav-regular a:hover > .caret{transition-duration:100ms;-moz-transition-duration:100ms;-webkit-transition-duration:100ms;-o-transition-duration:100ms;}
.sorter .view-mode .grid,
.sorter .view-mode .list,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.add-to-links.addto-icons a,
#scroll-to-top{transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;-moz-transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;-webkit-transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;-o-transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;}
input.input-text, select, textarea,
.product-options ul.options-list,
.form-search .button,
.product-view .product-img-box .more-views .thumbnails li a,
.mini-products-list .product-image,
.cart .crosssell .product-image,
.gen-tabs .tabs a,
.gen-tabs .acctab,
.opc .step-title{transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-moz-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-webkit-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-o-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;}
.box-collateral#customer-reviews{float: left;}
.rating-and-created-wraper{width: 100%; float: left; margin-bottom: 2px;}
.rating-and-created-wraper .ratings {display: inline-block; margin: 0px;}
.rating-and-created-wraper .review-created {font-size: 13px; margin-left: 5px; display: inline-block; position: relative; top: -3px; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
.review-slider-wraper h4 {width: 100%; float: left; text-align: center; margin-bottom: 0px;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-size: 1em; font-family: inherit;}
.review-slider-wraper {padding: 10px; width: 100%; text-align: center; float: left; box-sizing: border-box;}
.review-image-wraper {width: 150px; float: none; margin: 0 auto; overflow: hidden;}
.owl-custom-buttons {width: 100%; float: left; padding-bottom: 10px; border-bottom: 1px solid #e5e5e5; margin-bottom: 5px;}
.owl-custom-buttons .btn-next-post-card {float: right; display: block; width: 30px; height: 30px; line-height: 30px; text-align: center; cursor: pointer; text-decoration: none; overflow: hidden; text-indent: -9999px; background: url(../images/infortis/_shared/generic-nav/slider-arrows.png); background-repeat: no-repeat; background-color: #e5e5e5; background-position: -59px -10px; z-index: 5; position: relative;}
.owl-custom-buttons .btn-prev-post-card {float: right; display: block; width: 30px; height: 30px; line-height: 30px; text-align: center; cursor: pointer; text-decoration: none; overflow: hidden; text-indent: -9999px; background: url(../images/infortis/_shared/generic-nav/slider-arrows.png); background-repeat: no-repeat; background-color: #e5e5e5; background-position: -10px -10px; z-index: 5; position: relative; margin-right: 5px;}
.owl-custom-buttons .btn-prev-post-card:hover{background-color: #000000; background-position: -10px -60px;}
.owl-custom-buttons .btn-next-post-card:hover{background-color: #000000; background-position: -59px -60px;}
.latest-reviw-detail p {width: 100%; float: left; text-align: center; font-family: inherit; font-size: 1em;}
.total-rating-wraper .ratings {float: left; display: inline-block; margin: 0 10px 0 0; line-height: 30px;}
.total-rating-wraper{float: right; display: inline-block;}
.total-rating-wraper .total-collection-review{float: left; margin-right: 15px; line-height: 30px;}
.owl-custom-buttons h3{float: left; line-height: 30px; margin-bottom: 0px;}
.collection-review{display: inline-block; line-height: 30px; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 1.5em;}
.product-viwe-page-review-slider .review-slider-wraper h4 {font-size: 1em; font-family: inherit;}
.wholesale-register-button{margin-left: 20px !important;}
.new-user-for-desktop{display: block;}
.new-user-for-mobile{display: none;}
.test-brst{display:inline;}

/*415 screen size*/
@media only screen and (min-width: 768px) and (max-width: 950px){
    .wholesale-register-button{
        margin-left: 0 !important;
        margin-top: 10px;
    }
    #login-form .buttons-set button{
        min-width: 195px;
    }
    .new-user-for-desktop{display: block;}
    .new-user-for-mobile{display: none;}
    .product-view-review-collection-slider .collection-review{width: 100%;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
    .wholesale-register-button{
        margin-left: 0 !important;
        margin-top: 10px;
    }
    #login-form .buttons-set button{
        min-width: 195px;
    }
    .new-user-for-desktop{display: block;}
    .new-user-for-mobile{display: none;}
}

@media only screen and (min-width: 480px) and (max-width: 535px){
    #product-review-table .rating-box .rating {
        background: rgba(0, 0, 0, 0) url("../images/img/rating.png") repeat-x scroll 0 100% / 11px auto;
        float: left;
        height: 11px;
    }
    
    #product-review-table .rating-box {
        background: rgba(0, 0, 0, 0) url("../images/img/rating.png") repeat-x scroll 0 0 / 11px auto;
        font-size: 0;
        height: 13px;
        line-height: 0;
        overflow: hidden;
        text-indent: -999em;
        width: 55px;
    }
}
@media only screen and (min-width: 415px) and (max-width: 479px){
    .wholesale-register-button{
        margin-left: 0 !important;
        margin-top: 10px;
    }
    .new-user-for-desktop{display: none;}
    .new-user-for-mobile{display: block;}
    #product-review-table .rating-box {
        background: rgba(0, 0, 0, 0) url("../images/img/rating.png") repeat-x scroll 0 0 / 12px auto;
        font-size: 0;
        height: 13px;
        line-height: 0;
        overflow: hidden;
        text-indent: -999em;
        width: 60px;
     }
     
     #product-review-table .rating-box .rating {
         background: rgba(0, 0, 0, 0) url("../images/img/rating.png") repeat-x scroll 0 100% / 12px auto;
         float: left;
         height: 12px;
    }
}


@media only screen and (max-width:414px){
    .wholesale-register-button{
        margin-left: 0 !important;
        margin-top: 10px;
    }
    #login-form .buttons-set button{
        min-width: 195px;
    }
    .new-user-for-desktop{display: none;}
    .new-user-for-mobile{display: block;}
    #product-review-table .rating-box {
        background: rgba(0, 0, 0, 0) url("../images/img/rating.png") repeat-x scroll 0 0 / 9px auto;
	font-size: 0;
	height: 13px;
	line-height: 0;
	overflow: hidden;
	text-indent: -999em;
	width: 44px;
     }
     
     #product-review-table .rating-box .rating {
         background: rgba(0, 0, 0, 0) url("../images/img/rating.png") repeat-x scroll 0 100% / 9px auto;
         float: left;
         height: 9px;
    }
}







